<?php
$i18n = array(
    'GO' => "Søg"
  , 'HEADER' => "Søgeresultater"
  , 'NOT_FOUND' => "Ingen resultater"
  , 'DATE_LOCALE' => "da_DA.utf8,da_DA,da"
  , 'DATE_FORMAT' => "%A, %d.%m.%Y - %H:%M"
  , 'FIRST_TEXT' => "<<"
  , 'FIRST_TITLE' => "Første side"
  , 'PREV_TEXT' => "<"
  , 'PREV_TITLE' => "Forrige side"
  , 'NEXT_TEXT' => ">"
  , 'NEXT_TITLE' => "Næste side"
  , 'LAST_TEXT' => ">>"
  , 'LAST_TITLE' => "Sidste side"
  , 'CONFIGURE' => "I18N Search"
  , 'CONFIGURATION' => "I18N Search"
  , 'VIEW_USAGE' => "Anvendelse"
  , 'VIEW_SETTINGS' => "Indstillinger"
  , 'INDEX_SETTINGS' => "Indeksering"
  , 'INDEX_DESCRIPTION' => "Disse indstillinger bestemmer vægtningen af søgeord. Hvis indhold angives til 1 og titler til 5, vil ord, der optræder 1 gang i en titel, blive vægtet højere, end hvis ordet optræder 4 gange i indholdet."
  , 'CONTENT_WEIGHT' => "Vægtning af indhold"
  , 'TITLE_WEIGHT' => "Vægtning af titel"
  , 'TAG_WEIGHT' => "Vægtning af etiketter og nøgleord"
  , 'SEARCHFORM_SETTINGS' => "Søgeformular"
  , 'SEARCHFORM_DESCRIPTION' => "Vil du vise en etikettesky på din formular med søgeresultater? Slå denne funktion fra, hvis du ikke har oprettet etiketter og nøgleord til dine sider."
  , 'SHOW_TAGS' => "Vis etikettesky"
  , 'MIN_TAG_SIZE' => "Mindste etiketstørrelse (procent af fontstørrelse)"
  , 'MAX_TAG_SIZE' => "Maksimal etiketstørrelse (procent af fontstørrelse)"
  , 'SEARCHRESULT_SETTINGS' => "Søgeresultater"
  , 'SEARCHRESULT_DESCRIPTION' => "Disse indstillinger bestemmer, hvordan søgeresultaterne vises."
  , 'MAX' => "Søgeresultater pr. side"
  , 'NUM_WORDS' => "Antal ord i søgeudkørslen (0 = ingen, -1 = hele indholdet)"
  , 'SHOW_LANGUAGE' => "Vis sprog for søgeresultater (kun for flersprogede websteder)"
  , 'SHOW_DATE' => "Vis udgivelsesdato for søgeresultater"
  , 'SHOW_PAGING' => "Vis navigeringspanel, hvis søgeresultaterne fylder mere end en side"
  , 'SAVE_CONFIGURATION' => "Gem"
  , 'RESET_CONFIGURATION' => "Nulstil"
  , 'SAVE_FAILURE' => "Dine ændrede søgeindstillingerne blev ikke gemt."
  , 'SAVE_SUCCESS' => "Dine ændrede søgeindstillingerne blev gemt."
  , 'RESET_FAILURE' => "Søgeindstillingerne blev ikke nulstillet."
  , 'RESET_SUCCESS' => "Søgeindstillingerne blev indstillet til standardværdier."
  , 'UNDO_FAILURE' => "Søgeindstillingerne blev ikke gendannet."
  , 'UNDO_SUCCESS' => "Søgeindstillingerne blev gendannet."
  , 'USAGE_IN_PAGE' => "For at anvende I18N Search, opret fx en side med URLen search under sideindstillinger og titlen \"Søgeresultater\" - og placer følgende linje i sidens indholdsrude:"
  , 'USAGE_IN_TEMPLATE' => "For at placere en søgeformular på sidebjælken eller i en sideskabelon (som eksempelvis på sidehovedet), anvend kodelinjen her under (hvor \'search\' er ULRen til den side, hvor søgeresultaterne vises):"
  , 'CUSTOMIZE_1' => "For at tilpasse søgefunktionen, brug siden med"
  , 'CUSTOMIZE_2' => "og/eller tilføj manuelt parametre, som vist herunder."
  , 'CUSTOMIZE_3' => "Følgende parametre kan anvendes:"
  , 'PARAMETER_NAME' => "Navn"
  , 'PARAMETER_DESCRIPTION' => "Beskrivelse"
  , 'SLUG_DESCR' => "Forkortet URL på siden med søgeresultater, fx search"
  , 'GO_DESCR' => "Tekst på søgeknap"
  , 'TAGS_DESCR' => "Etiketter (nøgleord) til at søge efter - i stedet for de oplyste etiketter"
  , 'WORDS_DESCR' => "Ord til at søge efter - i stedet for de oplyste ord"
  , 'ORDER_DESCR' => "Sorter søgeresultater: <i>url</i> = stigende efter forkortet URL, <i>reverseurl</i> = faldende efter forkortet URL, <i>date</i> = faldende efter udgivelsesdato, <i>created</i> = faldende efter tidspunkt for oprettelse (hvis informationen er til rådighed), resultater ordnes som standard faldende efter antal"
  , 'HEADER_DESCR' => "Sidehoved med søgeresultater"
  , 'NOT_FOUND_DESCR' => "Besked om, at ingen resultater blev fundet"
  , 'DATE_LOCALE_DESCR' => "Locale to display the dates or multiple locales separated by comma, e.g. \"de_DE.utf8,de_DE,de\""
  , 'DATE_FORMAT_DESCR' => "Datoformat, som specificeret for PHP-funktionens strftid, fx \"%A, %d.%m.%Y - %H:%M\""
  , 'PAGING_DESCR' => "Sidenummer, fx."
  , 'LANGUAGE_FILE_COMMENT' => "Parametre skrevet med store bogstaver indlæses normalt fra tilføjelsesprogrammets sprogfil. Det anbefales at oprette eller ændre sprogfiler (i /plugins/i18n_search/lang/) i stedet for at bruge disse parametre."
  , 'LANG_DESCR' => "Kun søgeresultater i det angivne sprog vil blive oplyst; ellers vises alle søgeresultater i brugerens sprog og systemets standardsprog. Fx \"da\" for dansk, \"de\" for tysk eller \"us\" for engelsk."
);