<?php
  $is_ajax = !isset($params['ajax']) || $params['ajax'];

  $tagfile = GSDATAOTHERPATH . 'i18n_tag_index.txt';
  $reqtags = trim(@$_REQUEST['tags']) ? preg_split('/\s+/',trim(@$_REQUEST['tags'])) : null;
  $availabletags = null;
  if ($is_ajax && $reqtags && count($reqtags) > 0 && file_exists($tagfile)) {
    $availabletags = array();
    $slugs = null;
    $f = fopen($tagfile, "r");
    while (($line = fgets($f)) !== false) {
      $items = preg_split('/\s+/',trim($line));
      $tag = array_shift($items);
      if (in_array($tag,$reqtags)) {
        if ($slugs == null) {
          $slugs = $items;
        } else {
          $slugs = array_values(array_intersect($slugs, $items));
        }
      }
    }
    if ($slugs != null && count($slugs) > 0) {
      rewind($f);
      while (($line = fgets($f)) !== false) {
        $items = preg_split('/\s+/',trim($line));
        $tag = array_shift($items);
        $count = count(array_intersect($slugs, $items));
        if ($count > 0) {
          $availabletags[$tag] = $count;
        }
      }
    }
    fclose($f);
  }
 
  $tags = return_i18n_tags();
  $allurls = array();
  foreach ($tags as $tag => &$urls) {
    foreach ($urls as $url) {
      if (!in_array($url, $allurls)) $allurls[] = $url;
    }
  }
  $numPages = count($allurls);
  $diffPercent = $maxPercent - $minPercent;
  if (@$slug) {
    $pagedata = getXML(GSDATAPAGESPATH . $slug . '.xml');
    $link = find_url($slug, (string) $pagedata->parent);
    $link .= (strpos($link,'?') !== false ? '&' : '?') . 'tags=';
  }
  foreach ($tags as $tag => &$urls) {
    $classes = @$link || $availabletags === null || @$availabletags[$tag] ? 'tag' : 'tag unavailable';
    echo (@$link ? '<a href="'.htmlspecialchars($link).urlencode($tag).'" ' : '<span ') .
         'style="font-size:'.(int)($minPercent + $diffPercent*count($urls)/$numPages).'%" class="'.$classes.'">' .
         htmlspecialchars($tag) . 
         (@$link ? '</a> ' : '</span> ');
  }

